package com.gyee.runeconomy.model.vo;

public class WindData {
    private String wtid;
    private String time;
    private double fanSpeed;
    private double towerSpeed;
    private double pcSpeed;
    private double fanDirection;
    private double towerDirection;
    private double pcDirection;


    public String getWtid() {
        return wtid;
    }

    public void setWtid(String wtid) {
        this.wtid = wtid;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public double getFanSpeed() {
        return fanSpeed;
    }

    public void setFanSpeed(double fanSpeed) {
        this.fanSpeed = fanSpeed;
    }

    public double getFanDirection() {
        return fanDirection;
    }

    public void setFanDirection(double fanDirection) {
        this.fanDirection = fanDirection;
    }

    public double getPcSpeed() {
        return pcSpeed;
    }

    public void setPcSpeed(double pcSpeed) {
        this.pcSpeed = pcSpeed;
    }

    public double getPcDirection() {
        return pcDirection;
    }

    public void setPcDirection(double pcDirection) {
        this.pcDirection = pcDirection;
    }

    public double getTowerSpeed() {
        return towerSpeed;
    }

    public void setTowerSpeed(double towerSpeed) {
        this.towerSpeed = towerSpeed;
    }

    public double getTowerDirection() {
        return towerDirection;
    }

    public void setTowerDirection(double towerDirection) {
        this.towerDirection = towerDirection;
    }
}
